lprint-default(1)

NAME
lprint-default - set or get the default printer queue.

SYNOPSIS
lprint default [ -d PRINTER ] [ -u PRINTER-URI ]

DESCRIPTION
This command gets or sets the default printer queue. When run without options, the current default printer is written to the standard output. Otherwise, the default printer is changed.

OPTIONS
The following options are recognized by lprint default:

-d PRINTER
    Specifies the new default printer queue.

-u PRINTER-URI
    Specifies an "ipp:" or "ipps:" URI for a remote printer.

SEE ALSO
lprint(1), lprint-add(1), lprint-modify(1), lprint-printers(1).

COPYRIGHT
Copyright © 2019-2021 by Michael R Sweet.